html,
body,
header,
.view {
  height: 100%;
}
.no-radius { border-radius:0px !important }
.font-button { font-size: 18px; }
.radio-text { font-weight: 500; }
.login-pf {
    background: url(../img/bg-2.jpg) center center / cover no-repeat fixed #5180a2;
}
.bg-color-custom { background-color: #0296dc }
.color-custom { color: #0296dc }
.btn-outline-custom {
    border: 2px solid #0296dc !important;
    background-color: transparent !important;
    color: #0296dc !important;
}
.form-check-input[type="radio"]:checked + label::after { background-color: #0296dc !important }
.text-transform-normal { text-transform: none !important }
.w-button { width:40% }
.sidebar { height: 200px; overflow-y: auto; }

@media (max-width: 1025px) {
  h3.font-weight-light { font-size:25px; }
  .sidebar { height: 150px; overflow-y: auto; }
}

@media (max-width: 376px) {
  .view {
    height: 667px !important;
  }
  .bg-blue-mobile { background-color:#002245;}
  h3.font-weight-light { font-weight:500 !important; color:#FFF !important; font-size: 13px !important; }
  .w-button { width: 90% }
  .custom-select { height: calc(1.5em + 2.75rem + 2px) !important; color:#8696a5 !important }
  .login-pf { background-image: url(../img/bg-1.png); }
}

@media (max-width: 740px) {
  html,
  body,
  header,
  .view {
  height: 100%;
  font-size: 18px;
  }
  .db-logo-l {
	height: 14px;
  }
  .db-logo-r {
	height: 35px;
  }
}

@media (min-width: 800px) and (max-width: 850px) {
  html,
  body,
  header,
  .view {
    height: 650px;
    font-size: 18px;
  }
}

.top-nav-collapse {
  background-color: #ffff !important;
}

@media (max-width: 991px) {
  .navbar:not(.top-nav-collapse) {
    background: #FFF !important;
  }
}

.rgba-gradient {
  background-color: rgba(81, 128, 162, .2);
}

.card {
  background-color: rgba(126, 123, 215, 0.2);
}

.md-form label {
  color: #ffffff;
}

h6 {
  line-height: 1.7;
}